#define	rsts	1
#include <stdio.h>
#include <rsts.h>

int	(*$$errx)() = NULL;

error(string)
char *string;
{
    fprintf(stderr, string);
    putc('\n', stderr);
    if ($$errx != NULL)
        (*$$errx)();
    exit();
}
